body {
	margin:0;
	background-color:#ffffff;	
    text-align:center;
	background-image:url(img/head_bg2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-size:12px;
	}

h1, h2, h3, h4, {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

    #head1 {
	margin:0px;
	background-color:#ffffff;	
    text-align: center;
	background-image : url(img/head1.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	#head2 {
	margin:0px;
	background-color:#ffffff;	
    text-align: center;
	background-image : url(img/head2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	#head3 {
	margin:0px;
	background-color:#ffffff;	
    text-align: center;
	background-image : url(img/head3.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	#head4 {
	margin:0px;
	background-color:#ffffff;	
    text-align: center;
	background-image : url(img/kyouun.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	#head5 {
	margin:0px;
	background-color:#ffffff;	
    text-align: center;
	background-image : url(img/head5.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	
#head {
	width:800px;
	height:540px;
	position:relative;
	margin:0 auto;
	padding:0;
	}
#head a {color:#FFFFFF; text-decoration:none;}
#head h1 {
	font-size:10px;
	font-weight:normal;
	color:#FFFFFF;
	margin:0;
	position:absolute;
	left: 647px;
	top: 15px;
	width: 145px;
	}
.order-btn {
	position:absolute;
	left: 72px;
	top: 490px;
}
.order-btn a:hover img{
	opacity:0.6;
	filter: alpha(opacity=80);
 }
#contenter {
	width:820px;
	height:auto;
	margin:0 auto;
	padding:0 0 20px 0;
	background-image:url(img/contenter_bg.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	}
#contenters {
	width:820px;
	height:auto;
	margin:100px auto 0 auto;
	padding:0 0 20px 0;
	background-image : url(img/contenter_bg.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	}

.content {
	width:700px;
	height:inherit;
	margin:0 auto;
	padding:5px 0 5px 0;




*padding:20px 0 0px 0;
	text-align:left;
	}
.content p {
	line-height:180%;
	padding-bottom:10px;
	}
.content h3 img {
	margin:10px 0 0px 30px;
	}
.content h3 {

	}
#footer {
	width:820px;
	height:200px;
	margin:0 auto;
	background-image : url(img/foot_bg.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	clear:both;
	position:relative;
	}
#footer p {
	color:#666666;
	text-align:center;
	font-size:12px;
	position:absolute;
	left: 394px;
	top: 169px;



*top: 140px;				_top: 140px;
	} 
.foot-cat {
	position:absolute;
	color:#666666;
	font-size:12px;
	left: 407px;
	top: 143px;
	width: 350px;
	}

.jiea {
	position:absolute;
	left: 57px;
	top: -6px;
	padding:0;
	margin:0;
	width: 127px;
	height: 81px;

	}



/*----------------------------■コンテンツボックス------------*/ 
.box01 {
	background-image : url(../../Application Data/IBM/Homepage Builder Version 10/tmp/cache/www.trky.jp/seminar/hisui1031/img/box01.jpg);
	background-repeat:no-repeat;
	}
.box01 ul {margin:10px 5px;}
.box01 li {margin:10px 5px;}

.h3box_w {
	width:620px;
	background-image : url(img/h3bg.gif);
	background-repeat:repeat-y;
	background-position:;
	margin-bottom:0px;
	margin-top:0px;
	}
#h3box_w_top {
	width:620px;
	background-image : url(img/h3bg_top.gif);
	background-repeat:no-repeat;
	background-position:;
	margin:0px;
	height:50px;_height:50px;
	clear:both;
	padding:0px;
	position:relative;
	}
#h3box_w_top3 {
	width:620px;
	background-image : url(img/h3bg_top3.gif);
	background-repeat:no-repeat;
	background-position:;
	margin:0px;
	height:50px;_height:50px;
	clear:both;
	padding:0px;
	position:relative;
	}
.book {
	position:absolute;
	left: 385px;
	top: 24px;
	width: 200px;
	height: 474px;
}

#h3box_w_top h3 {
    border-bottom:2px solid #000099;
	width:450px;
	height:10px;
	font-family: ＭＳ Ｐゴシック;
	font-size: 14px;
	text-align: left;
	font-weight: bold; 
	margin:5px 20px 0px 20px;
	padding:5px 5px 1px 30px;
	background-image : url(../../Application Data/IBM/Homepage Builder Version 10/tmp/cache/www.trky.jp/seminar/hisui1031/img/point.gif);
	background-position:0px;
	background-repeat:no-repeat;
	}
#h3box_w_btm {
	width:620px;
	background-image : url(img/h3bg_btm.gif);
	background-repeat:no-repeat;
	background-position:;
	margin:0px;
	height:20px;
	padding:0px 0 5px 0;
	}
#h3box {
	width:575px;
	margin:0px 15px 0px 15px;
	padding:3px 0 0 0;
	background-color:#FFFFFF;
	line-height:20px;
	}
#h3box p {
	background-image : url(img/line.gif);
	font-size:12px;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
#h3box a:hover img{opacity:0.6;
	filter: alpha(opacity=60);
 }


#coment {
	width:600px;
	height:auto;
	margin:0 auto;
	padding:20px 15px;
	border:dotted 2px #0099FF;
	background-color:#FFFFE6;
	}

#coment p {
	font-size:14px;
	}

/*----------------------------■究極ボックス------------*/ 

.k1 {
	width:640px;
	height:auto;
	background-image : url(img/niko.gif);
	background-repeat:no-repeat;
	background-position:right;
	}
.k2 {
	width:600px;
	height:auto;
	background-image : url(img/book_mote.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
.k3 {
	width:610px;
	height:auto;
	background-image : url(img/img_deai.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
.k4 {
	width:610px;
	height:auto;
	background-image : url(img/img_nouryoku.jpg);
	background-repeat:no-repeat;
	background-position:right 10px;
	}
.k5 {
	width:610px;
	height:auto;
	background-image : url(img/img_letter.jpg);
	background-repeat:no-repeat;
	background-position:right 20px;
	}
.k6 {
	width:610px;
	height:auto;
	background-image : url(img/img_japan.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
.k7 {
    width:690px;
	height:auto;
	background-image : url(img/live.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
.k8 {
	width:640px;
	height:auto;
	background-image : url(img/book.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
.k9 {
	width:640px;
	height:auto;
	background-image : url(img/keisigomu.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
.k10 {
	width:640px;
	height:auto;
	background-image : url(img/1264938826_Mail.png);
	background-repeat:no-repeat;
	background-position:right;
	}
.s1 {
	width:610px;
	height:auto;
	background-image : url(img/sapia.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
.disc1{
	width:640px;
	background:url(img/cd1.jpg) no-repeat center top;
	margin:0;
	_margin:0 20px;
	_width:620px;
}
.disc2{
	width:640px;
	background:url(img/cd2.jpg) no-repeat center top;
	margin:0;
	_margin:0 20px;
	_width:620px;
}
.hisui{
	width:600px;
	_width:500px;
	background:url(img/genkou.gif) no-repeat center top;
	margin:0;
	_margin:0 50px;
	_width:500px;
}

.pro{
	width:700px;
	_width:500px;
	background:url(img/pro.gif) no-repeat center top;
	margin:0;
	_margin:0 50px;
	_width:500px;
}
.meigen {
	width:640px;
	height:auto;
	background-image : url(img/meigen.gif);
	background-repeat:no-repeat;
	background-position:right;
	}


#BODY3-iframe {
	width: 599px;
	height:50px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7D5C3B;
	border-bottom-color: #7D5C3B;
	border-left-color: #7D5C3B;
}
.jyake {
	width:640px;
	height:auto;
	background-image : url(img/jyake.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
/*------------------------------------■装飾-------------------*/

.link {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	}
.link a:hover { background-color:#FFFFCA; color:#FF3300;}

.order {
	margin:20px auto 60px auto;
	line-height:180%;
	text-align:left;
	width:750px;
	}
.order span {margin-left:30px;margin-top:10px;}

.order img {margin-top:20px;}

.order a:hover img{opacity:0.6;
	filter: alpha(opacity=60);
 }


/*-------------------------------■font ------------------------*/
.red {color:#FF0000;}
.blue {color:#0000FF;}
.green {color:#009900;}
.gray {color:#666666;}
.line {background-color:#FFFF00;}
.line2 {background-color:#FFCC00;}
.bak1 {background-color:#FFFFEC; margin:0;}
.bak2 {background-color:#F4FFFF;margin:0;}
.b {font-weight:bold;}
.bb {font-family: "HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ Pro W8"; line-height:160%;}
.u {text-decoration:underline;}
.x10 {font-size:10px; font-weight:bold; line-height:100%;}
.x10_2 {font-size:10px; line-height:140%;}
.x12 {font-size:12px;}
.x14 {font-size:14px; font-weight:bold;}
.x16 {font-size:16px;}
.x18 {font-size:18px;}
.x20{font-size:20px;}
.x22{font-size:22px;}
.x24{font-size:24px;}
.br {color:#FF0000;font-weight:bold; font-size:20px;}
.bbr{color:#FF0000;font-family: "HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ Pro W8"; line-height:160%; font-size:20px;}
.ub {text-decoration:underline;font-weight:bold;}
.mincho {font-family:"HGP明朝E","HGP創英角ｺﾞｼｯｸUB", "ヒラギノ角ゴ Pro W8";}


/*-------------------------------■位置 ------------------------*/

.r-p {padding-right:30px;}
.l-p {padding-left:50px;}
.t-p {padding-top:30px;}
.b-p {padding-bottom:20px;}

.t-m {margin-top:20px;}
.t-m50 {margin-top:50px;}

.clear2 {clear:both; height:1px; margin:0; padding:0;}
.clear {clear:both; height:5px;}

.mid {vertical-align:text-bottom;}

/*-------------------------------■テーブル ------------------------*/
.tb {
	margin: 10px 0 10px 0;
	text-align:center;
	font-size:12px;
	width:690px;
	background: #ccc;
	}
table.tb th {
	background:#E1F0FF;
	padding: 6px;
}
table.tb td {
	text-align: center;
	background: #fff;
	padding: 6px;
}
.tb2 {
	margin: 10px 0 10px 0;
	text-align:left;
	font-size:12px;
	width:690px;
	background: #ccc;
	}
table.tb2 th {
	background:#E1F0FF;
	padding: 6px 5px 6px 10px;
	width:130px;
	color:#0066FF;
	text-align:left;
}
table.tb2 td {
	text-align:left;
	background: #fff;
	padding: 6px;
	line-height:140%;
}
.table {
	width:695px;
	margin:0 auto;
	height:auto;
	}

.profile{
	width:630px;
	height:80px;
	background : url(img/profile_name.gif) no-repeat center top;
	margin:0;
	padding:0;
	text-indent:-9999px;
}

.profile_middle{
	background : url(img/profile_middle.gif) repeat-y center top;
	margin:0;
	padding:0 30px;
	_width:860px;
}

.side{
	background : url(img/bg_form_m.gif) repeat-y center top;
	margin:0;
	padding:0 30px;
	_width:630px;
}

.bookcontent{
    background : url(img/bookcontents_backA.jpg) repeat-y;
    background-position : center;
    width : 600px;
    margin : 100px auto 0 auto;
    background-position : center;
    }
*html body .bookcontent img{
    margin-left : 0px;
    }
.bookcontent dl{
    margin : 20px 70px;
    }
.bookcontent dt{
    background : #3a3a3a;
    color : #fff;
    padding : 2px 10px;
    }
.bookcontent dd{
    margin : 0 0 20px 0;
    border-bottom : 1px solid #c0c0c0;
    padding : 2px 10px;
    text-align : right;
    }
.bookcontentA {
    background : url(img/bookcontents_back_bottom.jpg) no-repeat;
    background-position : center bottom;
    padding-bottom : 100px;
    }


.bookcontentA div,
.bookcontentB div{
    text-align : left;
    margin : 0px 10px 30px 30px;
    }
.bookcontentA div.nomargin,
.bookcontentB div.nomargin{
    margin-bottom : 0px;
    }
.bookcontentA p,
.bookcontentB p{
    margin : 20px 40px 20px 70px;
    }
	
	
	/*-----Q&A-----*/
.qa_all{
    margin : 80px 50px;
    text-align : center;
    }
.qa{
 background-image:url(img/qa_back.jpg);
 background-repeat:repeat-y;
    margin : 50px auto;
    line-height : 1.8em;
    text-align : left;
    }
.qa img{
    margin-left : 0px;
    }
.q_title{
 background-image:url(img/qa_q_top.jpg);
 background-repeat:no-repeat;
    background-position : top left;
    padding : 40px 30px 0px 30px;
    }
.q_title h5{
    margin : 0px;
    padding : 0px;
    font-size : 100%;
    }
.q_a{
 background-image:url(img/qa_a_top.jpg);
 background-repeat:no-repeat;
    background-position : top left;
    padding : 40px 30px 0px 30px;
    }
/*-----------------------------------*/

.tokuten{
    background : url(img/tokuten_back.jpg) repeat-y;
    background-position : top center;
    width : 600px;
    margin : 0 auto 0px auto;
    text-align : center;
    }
.tokuten div{
    text-align : left;
    margin : 20px 30px 10px 30px;
    }
.tokuten .image{
    width : 100px;
    float : right;
    text-align : center;
    }
.tokuten .image_r{
    margin-left : 100px;
    }
/*font*/

}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #047EC8;
}
a:active {
	text-decoration: none;
	color: #047EC8;
}
strong {
    font-style:normal
;}
em {
    font-style:normal
;}
.outside {
	list-style-position:outside;
	font-size: 15px;
	margin-left: 25px;
}
.size11-black {font-size: 11px;}
.size15-blue {
	font-size: 15px;
	font-weight: bold;
	color: #003399;
}
.size15-black {
	font-size: 15px;
	font-weight: bold;
}
.size16-red {
	font-size: 15px;
	font-weight: bold;
	color: #C60000;
}
.size18-red {
	font-size: 18px;
	font-weight: bold;
	color: #C60000;
}
.size20-black {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.size20-blue {
	font-size: 20px;
	font-weight: bold;
	color: #003399;
}
.size20-red {
	font-size: 20px;
	font-weight: bold;
	color: #E80000;
	line-height: 1.3em;
}
.marker-yellow {
	background: #FBEF84;
	font-weight: bold;
	color: #C60000;
}
.marker-red {
	background: #F20000;
	color: #FFFFFF;
}
.marker-blue {
	background: #0033FF;
	color: #FFFFFF;
}

.koe {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}

.koe table {
	border-collapse: collapse;
}

.koeMiddle {
	background-image: url(../img/koe1_2.gif);
	background-repeat: repeat-y;
	padding: 20px;
}

.koeMiddle h3 {
	font-size: 21px;
	font-weight: bold;
	color: #000000;
}

.koeMiddle .redBold18 {
	margin-bottom: 1em;
	border-bottom: 1px solid #999999;
	padding-bottom: 1em;
}

.koeMiddle img {
	float: right;
	margin: 0px 0px 20px 20px;
}

.clear {
	clear: both;
}

.koeMiddle p {
	margin-bottom: 1.5em;
}

.koeMiddle .last {
	margin-bottom: 0px;
}

#last {
	margin-bottom: 70px;
}
